#divPadre {
    height:100px;
    width:100%;
    text-align:center;

}
#divHijo {
    height:80px;
    width:80%;
     margin:0px auto;
    background-color:aquamarine
}

#divHijo2 {
    
    height:100px;
    width:80%;
    margin:0px auto;
    margin-top: 60px;
    text-align:left;

}
#divInputBuscar {
    
    height:100px;
    width:20%;
    margin:0px auto;
    margin-left: 470px;
    margin-top: -185px;
    text-align:left;
    
    position:absolute;

}

#divHijo3 {
    
    height:300px;
    width:80%;
    margin:0px auto;
    margin-top: 200px;
    text-align:left;
    

}

#divBanner {
    height:80px;
    width:100%;
    text-align:left;    
    
    background-color:blue;
    
}

#divDescripcion {
    
    height:100px;
    width:100%;
    margin:0px auto;
    margin-left: 100px;
    margin-top: -60px;
    text-align:left;
    color: white;

    
    
    position:absolute;

}